body {
    font-family:游明朝,Yu mincho;
    -webkit-font-smoothing: subpixel-antialiased;
    margin: 0;
    padding: 0;
    font-feature-settings: 'palt';
}
* {
    box-sizing: border-box;
}
.ib {
    width: 980px;
    margin: 0 auto;
}
a {
    color: #222;
    text-decoration: none;
}
ul {
    margin: 0;
}
a:hover {
    opacity: 0.8;
}
.f_normal {
    font-family: "Noto Sans Japanese Lgiht",YuGothic,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif !important;
}

.skiptranslate{
float:right;
}
.skiptranslate select{
font-size:10px;
color: #eee;
background-color: #000;
}
#google_translate {
    margin: auto;
    padding: 0 20px;
    height: 40px;
    background-color: none;
}
#google_translate {
    position: relative;
    z-index: 999999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.goog-te-gadget .goog-te-combo {
    margin: 5px 0;
    height: 30px;
    background: #fff;
    color: #000;
    font-size: 14px;
    border: 0;
}
.lang_jp {
    width: 90px;
    position: absolute;
    right: 255px;
    background: #9b1e25;
    font-size: 14px;
    padding: 5px;
    text-align: center;
    color: #fff;
    top: 4px;
    height: 30px;
}
.head {
    width: 100%;
    position: relative;
    height: 735px;
    background: url(../img/shine.png) 50% 50%,url(../img/topimg.jpg) 50% 20%;
    background-size: cover;
    overflow: hidden;
    margin-top: 0px;
}

.head .ib {
    position: relative;
    overflow: hidden;
}
.head .ib h1 img{
margin:30px auto 40px;
display:block;
padding-top:300px;
}

.head .ib a{
display:block;
margin:-60px 0px 0px;
border-radius:6px;
background:rgba(73,57,33,.9);
color:#fff;width:380px;
padding:30px;
font-size:30px;
}
img.head_logo {
    top: 10px;
    width: 160px;
}
img.head_logo,
p.head_tel {
    display: block;
    margin: 0 auto;
    position: relative;
}
p.head_tel {
    font-size: 2pc;
    top: 200px;
    text-align: center;
    color: #fff;
}
p.head_tel a {
    color: #fff;
}
p.head_tel a span {
    display: block;
    text-align: center;
    font-size: 1pc;
}
h1.tit_logo {
    text-align: center;
    font-size: 36px;
    display: block;
    margin: 0 auto;
    color: #fff;
    padding-top: 250px;
    letter-spacing: 1px;
}
h1.tit_logo span {
    text-align: center;
    display: block;
    font-size: 20px;
}
a.h_tel {
    color: #fff;
    font-size: 16px;
    position: absolute;
    right: auto;
    top: 0;
    color: #3c2621;
    z-index: 9999999;
    font-weight: bold;
    background: #000;
    padding: 10px 15px 5px;
    left: calc(50% + 300px);
    color: #fff;
    font-family: genei;
    border-radius: 0px 0px 6px 6px;
    z-index: 9999999999999999999999999999999;
    margin-top: -25px;
    width: 200px;
}
a.h_tel:before {
    position: relative;
    top: 12px;
    content: url("../img/tel.png");
    transform:scale(0.4);
    margin-right:5px;
}
a.h_tel span {
    color: #fff;
    font-size: 15px;
}
img.logo {
    width: 180px;
    margin-top: 0;
    z-index: 99999;
}
img.home {
    width: 50px;
    position: absolute;
    left: 0;
    top: 20px;
}
.head_fixed {
    position: fixed;
    top: 0px;
    left: 0;
    height: auto;
    width: 100%;
    z-index: 9999;
    height:85px;
    transition: 0.8s ease;
    background: rgba(0,0,0,.8);
}

.head_fixed:before{
content:'';
height:6px;
width:300px;
top:-6px;
left:0;
background:#bc2c2a;
}
.head_fixed .ib {
    overflow: hidden;
    height:85px;
    position: relative;
}

.head_fixed .ib a.tel{
position:absolute;
top:40px;display:block;
right:0px;
width:170px;z-index:999;
}
.head_fixed .ib a.tel img{
width:100%;
}
.head_fixed ul {
    display: flex;
    justify-content: center;
    position: relative;
    padding:20px 0px 15px;
    margin: 35px auto 0;
    width:680px;
}
.head_fixed ul li {
    display: block;
    font-size: 14.4px;
    width:20%;
    font-weight: normal;
    text-align:center;
}
.head_fixed ul li img{
max-width:100%;
display:block;
}

.head_fixed ul li a {
    width: 100%;font-family:genei;
    display:block ;
    color: #fff;
    line-height: 1.3;
    position: relative;
    transition: 0.2s ease;border-right:#fff 1px solid;
    text-align: center;    vertical-align: bottom;
    padding: 0;
}

.head_fixed ul li:last-child a{
border:none;
}


.skitter {
    width: 100%;
    max-width: 100% !important;
}

.scroll{
background:#000;
height:40px;
}

.scroll p{
margin:0 auto;
background:#9b1e25;
color:#fff;width:190px;
font-size:13px;height:40px;
text-align:center;
padding:4px 0px;
position:relative;
}

.scroll p:after{
font-family:ionicons;
content:"\f123";
font-size:24px;
position:absolute;
bottom:-2px;
left:45%;
}

/*******************************************************/
.container_2nd {
    height: auto;
    background:url(../img/intro_bg.jpg) repeat;
    background-size: 100% auto;
}

body .container_2nd.third{
    height: auto;
    background:url(../img/intro_bg02.jpg) repeat;
    background-size: 100% auto;
}
.container_2nd .ib {
    padding: 40px 30px 80px;
    position: relative;
    min-height: 570px;
}
.container_2nd .ib .l_box{
width:50%;
padding:40px 30px 40px;float:left;
background:rgba(0,0,0,.75);
margin-top:-230px;
clear:both;
}
.container_2nd .ib .r_box{
width:50%;
padding:40px 30px 100px;float:right;
background:rgba(0,0,0,.75);
clear:both;
}

.container_2nd .ib .r_box:after{
content:'';
width:100%;
display:block;
clear:both;
}

.container_2nd .ib .r_box a.more{
border:1px solid #fff;
display:block;
text-align:center;
font-size:19px;margin:50px 0px;
padding:12px;color:#fff;
}

.container_2nd .ib .cb{
clear:both;
}

.container_2nd h2 {
	font-family:yu mincho;
    font-size: 22px;
    color: #fff; line-height: 1.8;
    text-align: left;
    font-weight: bold;
    margin: 0px 0px;
    position: relative;
    z-index: 1;
    padding-left:0px;

}
.container_2nd .ib p {
    font-size: 13.6px;
    color: #fff;
    text-align: left;
    line-height: 2.3;
    margin-top: 20px;
    position: relative;
    z-index: 1; 
    padding-left:0px;
}

.container_2nd .ib p span{
font-size:28px;display:block;
color:#493921;margin-left:-10px;
font-weight:bold;
}
img.itimg {
    position: absolute;
    top: 210px;
    right: 10px;
    width: 230px;
}

.container_2nd .ib .gall_con{
padding:20px 0px 20px;
}

.container_2nd .ib .gall_con div{
padding:0;
display:flex;
flex-wrap:wrap;
justify-content:center;
}

.container_2nd .ib .gall_con div a{
width:47%;
margin:0px 10px 10px 0px;
display:block;
height:200px;overflow:hidden;
border-radius:8px;
}

.container_2nd .ib .gall_con div a:nth-child(2n){
margin-right:0;
}
.container_2nd .ib .gall_con div a img{
width:150%;
left:-25%;
position:relative;
}

.container_2nd .ib .gall_con a.more{
display:block;
margin:30px auto 10px;
text-align:center;
color:#fff;
font-size:20px;
width:200px;
background:rgba(0,0,0,.8);
padding:5px;
border-radius:26px;
}
/************************************/

.shop_info {
    width: 100%;
    background: url(../img/shine.png) 50% 50%,url(../img/footbk.jpg) 50% 50%;
    background-size:cover;
}

.shop_info a{
color:inherit;
}
.shop_info .ib {
    height: 100%;
    position: relative;
    padding: 40px 50px;
    height: auto;
    overflow: hidden;
}

.shop_info .ib .left{
width:410px;
float:left;
color:#fff;font-family:meryo;
font-size:15px;
}

.shop_info .ib img.flogo{
width:150px;display:block;
margin:20px auto;
}

.shop_info .ib .left iframe{
width:100%;
height:480px;
}
.shop_info .ib .right{
width:52%;
float:right;
}


/*******************************************/

.foot_nav_con {
    background: #000;
    min-height: 140px;
}
.foot_nav_con .ib {
    position: relative;
    padding: 20px 0 30px;
    overflow: hidden;
    height: 150px;
}
ul.foot_ul {
    width: 600px;
    display: flex;
    color: #fff;
    margin: 0 auto;
}
ul.foot_ul li {
    display: block;
    font-size: 13px;
    text-align: center;
    color: #fff;
    width: 20%;
}
ul.foot_ul li a {
    display: block;
    font-size: 13px;
    padding: 0 10px;
    border-right: 1px solid #fff;
    color: #fff;
}
ul.foot_ul li:last-child a {
    border-right: 0;
}
ul.foot_sns {
    display: flex;
    justify-content: center;
    position: absolute;
    left: calc(50% - 120px);
    top: 50px;
    width: 240px;
    padding: 0;
}
ul.foot_sns li {
    display: inline-block;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    padding: 4px;
    width: 37px;
}
ul.foot_sns li a img {
    width: 100%;
}
ul.foot_nav {
    display: flex;
    position: absolute;
    justify-content: center;
    width: 560px;
    left: calc(50% - 280px);
    margin: 0 auto;
    top: 25px;
}
ul.foot_nav li {
    display: block;
    width: 20%;
    text-align: center;
    font-weight: normal;
    font-size: 12px;
    border-left: 1px solid #fff;
    color: #fff;
}
ul.foot_nav li a {
    color: #fff;
}
ul.foot_nav li:last-child {
    border-right: 1px solid #fff;
}
.foot {
    height: 40px;
    padding: 10px;
    background: #000;
}
.foot_nav_con p {
    color: #fff;
    margin: 80px 0 0;
    font-size: 14px;
    text-align: center;
}
ul {
    padding: 0;
}
img.sublogo {
    width: ;
    width: 200px;
    display: block;
    margin: 0 auto;
    position: absolute;
    left: calc(50% - 100px);
    top: 38px;
    -webkit-filter: drop-shadow(3px 0 2px #666);
}
.subpage .head_fixed {
    position: fixed;
    top: 0;
    left: 0;
    height: 80px;
    width: 100%;
    z-index: 9999;
    transition: 0.8s ease;
    background: rgba(0,0,0,.75);
    background-size: 300px auto;
    left: 0;
    padding-top: 15px;
}
.subpage .head_fixed ul li a {
    width: 100%;font-size:14px;
    font-family: genei;
    display: block;
    color: #fff;
    line-height: 1.3;
    position: relative;
    transition: 0.2s ease;
    text-align: center;
    padding: 5px 0px;

}

.subpage .head_fixed ul li:nth-child(1) img{
    width: 100px;
    margin: 0;
}

.subpage .head_fixed ul li:nth-child(1) a{
border:none;
}

.subpage .head_fixed ul li:last-child a:before{
font-family:ionicons;
content:"\f4b9";
}
.subpage .head_fixed .ib{
width:980px;
height:200px;
}

.subpage .head_fixed .ib ul {
    display: flex;
    justify-content:left;
    position: relative;
    padding: 10px 0px;
    margin: 0 auto;
    float: left;
    width: 100%;z-index:999999999999;
}

.subpage .head_fixed .ib ul li:nth-child(1) {
    padding: 0;
    width: 20%;
    position: relative;
    top: -20px;
}

.subpage .head_fixed .ib ul li{
padding-top:20px;width:18%;
}
.sub_head {
    width: 100%;
}

.sub_head {
    background: url("../img/topbk.jpg") 0 0 repeat-x;
    background-size: 1000px auto;
    padding: 15px;
    height: 130px;
    position: fixed;
    top: -2px;
    z-index: 999;
}
.sub_head ul {
    width: 600px;
    top: 65px;
    left: 200px;
}
img.sub_head_logo {
    width: 170px;
    padding-top: 40px;
}
h1.sub_logo {
    position: absolute;
    left: calc(50% - 70px);
    top: -17px;
    font-size: 22px;
    color: #fff;
    text-align: ceter;
    line-height: 1.3;
}
.sub_head a.h_tel span {
    color: #645c47;
    font-size: 15px;
}
.sub_head ul li a {
    color: #645c47;
    border-color: #645c47;
}
.sub_head ul li a span {
    font-size: 10px;
    display: block;
    color: #645c47;
    text-align: center;
    font-weight: 600;
}
.sub_head ul li:last-child a {
    border-right: 1px solid #645c47;
}
.sub_head a.h_tel {
    color: #000;
    font-size: 19px;
    position: absolute;
    right: 10px;
    top: 60px;
    line-height: 1.2;
}
h1.sub_logo span {
    display: block;
    font-size: 12px;
    text-align: center;
}
.sub_menu {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
}
.page_tit {
    padding-top: 101px;
    width: 100%;
    overflow: hidden;
    background-size: cover;
    background: url(../img/subtit.jpg);
    color: #3B2B14;
}
.page_tit .ib {
    position: relative;
}
.page_tit h1 {
    font-size: 24px;
    margin: 0px 30px 20px;
    text-align: center;
    color: #fff;
}
.page_container {
    background: url(../img/footbk.jpg) 0 0 fixed;
    background-size: 100% auto;
    padding-bottom: 0;
}
.page_container h2 {
    border: 1px solid #000;
    font-size: 22px;
    margin: 40px 0;
    background: #fff;
    padding: 17px;
    text-align: center;
}
.subpage_con .ib {
    background: #fff;
    padding: 40px 60px;
}
.m_desc h3 {
    border-bottom: 1px solid #ddd;
    padding: 20px 0 10px;
}
.hblock {
    font-size: 24px;
    color: #9e0000;
    border-bottom: 3px solid #9e0000;
    margin-left: -20px;
    margin-bottom: 30px;
}
.hblock:before {
    content: "\f20e";
    font-family: ionicons;
    margin-right: 10px;
}
a.sub_head_tel {
    color: #fff;
    font-size: 20px;
    position: absolute;
    right: 10px;
    top: 13px;
    display: inline;
}
a.subpage_tel {
    position: absolute;
    top: -5px;
    right: 10px;
    font-size: 24px;
    z-inex: 99999;
}
a.subpage_tel:before {
    content: "\f2d2";
    font-family: ionicons;
    margin-right: 7px;
}
.menu_con {
    background: #fff;
    padding: 30px 40px;
}
.topic_box {
    padding: 20px 0;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}
.menu h4 {
    color: #222;
    font-size: 18px;
    margin: 20px 0 10px;
}
.topic_box h3 {
    color: #7d0000;
    margin-top: 0;
}
.topic_box h4 {
    border-bottom: 2px solid #700000;
    color: #d70035;
    font-size: 22px;
}
.topic_box h4 span {
    font-size: 14px;
    color: #444;
    display: block;
}
.topic_box img {
    width: 33%;
    float: left;
}
.topic_box .topic_right {
    width: 60%;
    float: left;
    padding: 0 20px;
}
.menu_box {
    position: relative;
}
span.recom {
    background: #d70035;
    color: #fff;
    padding: 5px 10px;
    font-size: 13px;
    margin-right: 5px;
}
.atten {
    padding: 0 20px 20px;
    border: #d70035 1px solid;
    margin-left: -20px;
    margin-bottom: 30px;
}
li {
    list-style: none;
}
.menuList li {
    width: 800px;
    margin: 0 auto 40px;
    padding-top: 10px;
}
.menuList li table {
    width: 100%;
}
.menuList li table thead th {
    font-size: 22px;
    color: #d10000;
}
.menuList li table td,
.menuList li table th {
    border-bottom: 1px solid #ccc;
    padding: 15px 10px;
    line-height: 1.8;
    vertical-align: top;
    font-size: 16px;
    text-align: left;
}
.btn_container {
    padding-bottom: 0;
    margin: 40px 0 10px;
}
.btn_container .btn {
    display: flex;
    justify-content: center;
}
.page_container .gal_box {
    margin: 40px 0 0;
}
.page_container .gal_box a {
    height: 120px;
    margin-right: 5px;
}
.page_container .gal_box a img {
    width: 220px;
}
.btn_container .btn a {
    display: block;
    width: 25%;
    padding: 15px 40px;
    color: #fff;
    margin: 0 3px;
    text-align: center;
    background: #222;
    border-radius: 6px 6px 0 0;
}
.m_img {
    width: 300px;
    height: 210px;
    overflow: hidden;
}
.m_img img {
    width: 100%;
}

.menu img{
max-width:100%;
}
.menu .manu_wrap{
margin:60px 0px;
}
.menu h3{
text-align:left;
color:#fff;
background:#750f15;
font-size:22px;
padding:10px 10px;
}

.menu h4{
border-left:4px solid #501516 ;
padding:0px 10px;
}
section.menu .inner dl {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 30px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 15px;
}
section.menu .inner dl dd,
section.menu .inner dl dt {
    padding: 10px 0;
    font-size: 14px;
    border-bottom: 1px solid rgba(0,0,0,0.4);
    font-weight: bold;
}
section.menu .inner dl dt {
    width: 70%;
    padding-left: 15px;
    text-align: left;
    border: 0;
    border-bottom: 1px solid rgba(0,0,0,0.4);
}
section.menu .inner dl dd {
    padding-right: 15px;
    width: 30%;
    border-bottom: 1px solid rgba(0,0,0,0.4);
    text-align: right;
    margin: 0;
}
section.menu .inner dl a {
    color: #000;
}
section.menu .inner dl {
    border-top: 1px solid rgba(0,0,0,0.4);
    width: 100%;
    margin: 30px 0;
}
.btn h2 {
    text-align: center;
    font-size: 40px;
    padding-top: 40px;
}
h3.eat {
    padding: 7px;
    color: #fff;
    background: #d70035;
    border-bottom: 1px solid #d70035;
}
.gallery_con {
    background:;
    overflow: hidden;
}
.gallery_con a {
    display: block;
    width: 31%;
    float: left;
    margin: 10px;
    overflow: hidden;
    position: relative;
}

.gallery_con a span {
    display: block;
    height: 190px;
    overflow: hidden;
}
.gallery_con a p {
    background: rgba(0,0,0,.7);
    color: #fff;
    padding: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    margin-bottom: 0;
}
.gallery_con a img {
    width: 100%;
    min-height: 190px;
}
.lightbox {
    padding-top: 30px;
}
.access_con {
    background: #fff;
    padding: 30px 40px;
    overflow: hidden;
}
.access_con .shop_info {
    width: 100%;
    background: #fff;
    border:none;
}
.access_con .shop_info table{
border-spacing:0;width:100%;
}
.access_con .shop_info table th {
    text-align: center;
    position: relative;
    color: #000;
    font-size: 17px;
    padding: 19px;
    background: 0;
    width: 30%;
    border-bottom: 1px solid #000;
}
.access_con .shop_info table td a {
    color: #000;
}
.access_con .shop_info table td {
    color: #000;
    border-bottom: 1px solid #000;
    padding: 19px 20px;
    font-size: 17px;
    width: 70%;
}


.access_con iframe {
    width: 100%;
    height: 400px;
    margin:40px 0px;
}
dl {
    margin: 2px 0;
}
.access dl dt {
    background: #11273f;
    color: #fff;
    border: 0;
}
dl dt {
    font-weight: 700;
    width: 200px;
    text-align: center;
    background: #f1f1f1;
    border-top: 2px solid #700000;
}
dl dd,
dl dt {
    display: block;
    padding: 8px 1pc;
}
dl dd {
    background: hsla(0,0,100%,.3);
}
.kodawari_con {
    background: #fff;
    padding: 30px 40px;
    overflow: hidden;
    min-height: 700px;
}
.kodawari_box {
    overflow: hidden;
    padding: 40px;
    background:#222;
    background-size: auto;
    margin-bottom: 20px;
    border-radius: 8px;    color:#fff;
}
.kodawari_box h3 {
    margin-top: 0;
    font-size: 18px;
    margin-bottom: 30px;
    color:#fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 7px;
}
.kodawari_box h4 {
    border-bottom: 3px solid #fff;    color:#fff;
}
.kodawari_box img {
    display: block;
    width: 44%;
    float: left;
    border: 2px solid #fff;
}
.koda_right {
    width: 55%;
    float: left;
    padding: 0 20px;
}
.kodawari_box p span {
    display: block;
    font-size: 18px;    color:#fff;
    line-height: 2;
}
#google_translate {
    margin: 0;
    padding: 0 20px;
    height: 24px;
    background-color: none;
    position: fixed;
    width: 360px;
    right:0;left:auto;
    z-index: 99999;
}